<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="017305162146e1551bf2cd903b226f49">
  <dict>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
